Commons Booking auf Deutsch - Beim Update bitte beachten!

Hallo, entschuldigt,
dass es so lange gedauert hat, aber der Umbau auf die Wordpress.org-Übersetzungs-Engine war nicht so ganz trivial.

Neue Installationen (ab 0.8.0.6) werden korrekt übersetzt, falls ihr eine ältere Version eingesetzt habt und ein Update fahrt, gibt es folgendes zu beachten:

Ihr müsst den Ordner "languages" aus dem Plugin-Verzeichnis löschen, sonst bleibt die deutsche Übersetzung unvollständig!

Im WIKI steht eine Anleitung.


Kommentare

  • Da fehlt mir ja ein wenig der Hinweis auf die Reihenfolge der Schritte. Lösche ich erst den alten Ordner und mache dann das Update? Oder mache ich erst das Update und lösche denn den Ordner?
    Aus einem mir unerfindlichen Grund sind meine Übersetzungen im Eimer bzw. werden nicht genutzt...
  • 1. Update auf 0.8.0.6
    2. Languages-Ordner löschen
    3. Translations per Wordpress-Backend aktualisieren.
  • Super! Danke, das war nicht ersichtlich :-)
  • Wahrscheinlich geht jede andere Reihenfolge auch, aber erzähl das keinem!
  • Wenn man den Ordner "languages" vor dem Update in der alten Version, also in der, die man updaten will, löscht, dann funktioniert es nicht :-) So viel kann ich weitersagen :-)
    Und der Hinweis auf das Update der Sprachpakete über das Backend ist auch Gold wert.
    Danke! (wie gesagt)
Anmelden oder Registrieren, um zu kommentieren.

Debug Trace

Info Could not find file 'plugins/Flagging/design/flagging.css' in folder 'vanilla'.